summaryrefslogtreecommitdiff
Commit message (Expand)AuthorAgeFilesLines
* kde-plasma: Add KDE Plasma 5.12.2Andreas Sturmlechner2018-02-2184-0/+2253
* kde-plasma: Drop KDE Plasma 5.12.0Andreas Sturmlechner2018-02-1383-2246/+0
* kde-plasma: Add KDE Plasma 5.12.1Andreas Sturmlechner2018-02-1383-0/+2246
* kde-plasma/plasma-workspace: remove vulnerable 5.11.5-r0Michael Palimaka2018-02-131-173/+0
* kde-plasma/plasma-workspace: stabilise 5.11.5-r1 for amd64Michael Palimaka2018-02-131-1/+1
* kde-plasma/plasma-workspace: x86 stable (bug #647106)Thomas Deutschmann2018-02-121-1/+1
* kde-plasma/plasma-workspace: Add kde-frameworks/kholidays alt. dependAndreas Sturmlechner2018-02-101-1/+1
* kde-plasma/plasma-workspace: revision bump fixes CVE-2018-6790 and CVE-2018-6791Michael Palimaka2018-02-103-0/+615
* kde-plasma: Add KDE Plasma 5.12.0Andreas Sturmlechner2018-02-0685-0/+2248
* dev-libs/purpose: pkgmove to kde-frameworks/purposeAndreas Sturmlechner2018-02-061-1/+1
* kde-plasma/kwin: remove unused patchMichael Mair-Keimberger2018-02-031-38/+0
* kde-plasma: Drop KDE Plasma 5.10.5Andreas Sturmlechner2018-01-2184-2519/+0
* kde-plasma: stabilise 5.11.5 for amd64/x86Michael Palimaka2018-01-2242-42/+42
* kde-plasma/qguiplatformplugin_kde: Drop kde4-base.eclassAndreas Sturmlechner2018-01-181-3/+19
* kde-plasma/kwin: Fix build w/ cmake-3.10Andreas Sturmlechner2018-01-152-1/+53
* kde-plasma/qguiplatformplugin_kde: Switch to kde4-base, EAPI 6Andreas Sturmlechner2018-01-052-4/+25
* kde-plasma: Drop KDE Plasma 5.11.4Andreas Sturmlechner2018-01-0284-2290/+0
* kde-plasma: Add KDE Plasma 5.11.5Andreas Sturmlechner2018-01-0283-0/+2224
* kde-plasma/plasma-nm: raise kde-frameworks/networkmanager-qt dependencyMichael Palimaka2017-12-171-1/+1
* kde-plasma/plasma-nm: Add EAP-PWD support.Nils Freydank2017-12-172-0/+268
* kde-plasma/*: Update Manifest hashesMichał Górny2017-12-1040-40/+40
* kde-plasma/plasma-vault: Fix minimum DEPENDs, de-keyword armAndreas Sturmlechner2017-11-291-2/+2
* kde-plasma: Drop KDE Plasma 5.11.3Andreas Sturmlechner2017-11-2983-2223/+0
* kde-plasma: Add KDE Plasma 5.11.4Andreas Sturmlechner2017-11-2884-39/+2262
* kde-plasma/powerdevil: Drop USE=brightness-controlAndreas Sturmlechner2017-11-162-4/+2
* kde-plasma: Drop KDE Plasma 5.11.2Andreas Sturmlechner2017-11-0884-2252/+0
* kde-plasma: Add KDE Plasma 5.11.3Andreas Sturmlechner2017-11-0783-0/+2224
* kde-plasma/plasma-vault: Drop oldAndreas Sturmlechner2017-10-292-37/+0
* kde-plasma/kdeplasma-addons: Fix build with Qt-5.7Andreas Sturmlechner2017-10-252-0/+28
* kde-plasma: Drop KDE Plasma 5.11.1Andreas Sturmlechner2017-10-2483-2228/+0
* kde-plasma: Add KDE Plasma 5.11.2Andreas Sturmlechner2017-10-2483-0/+2224
* kde-plasma/systemsettings: Drop oldAndreas Sturmlechner2017-10-191-49/+0
* kde-plasma/systemsettings: Add missing DEPENDAndreas Sturmlechner2017-10-191-0/+51
* kde-plasma: Drop KDE Plasma 5.11.0Andreas Sturmlechner2017-10-1783-2224/+0
* kde-plasma: Add KDE Plasma 5.11.1Andreas Sturmlechner2017-10-1784-0/+2272
* kde-plasma/plasma-desktop: Disable failing testAndreas Sturmlechner2017-10-141-0/+9
* kde-plasma/kwin: Add missing patchJohannes Huber2017-10-121-0/+34
* kde-plasma: Version bump KDE Plasma 5.11.0Johannes Huber2017-10-1287-1/+2228
* kde-plasma/plasma-vault: add ~arm keywordMichael Palimaka2017-10-121-1/+1
* kde-plasma/kdeplasma-addons: Tarball respunAndreas Sturmlechner2017-10-071-1/+1
* kde-plasma/kscreenlocker: remove empty metadata use elementMichael Palimaka2017-09-231-2/+0
* profiles: Remove last-rited kde-apps/pykde4 and kde-plasma/libkworkspaceAndreas Sturmlechner2017-09-183-42/+0
* kde-plasma: Drop KDE Plasma 5.10.4Andreas Sturmlechner2017-09-1283-2323/+0
* kde-plasma: 5.10.5 stable for amd64/x86Michael Palimaka2017-09-1240-40/+40
* kde-plasma/kscreenlocker: Force dev-qt/qtgui[-gles]Andreas Sturmlechner2017-09-101-1/+1
* kde-plasma/kwallet-pam: Drop oldAndreas Sturmlechner2017-09-091-53/+0
* kde-plasma/plasma-workspace: Drop oldAndreas Sturmlechner2017-09-092-339/+0
* kde-plasma/kscreenlocker: Drop oldAndreas Sturmlechner2017-09-092-91/+0
* kde-plasma/kwin: Drop deprecated dev-qt/qtmultimedia[gstreamer010] optionAndreas Sturmlechner2017-09-022-14/+4
* sys-auth/polkit-qt: Prepare rdeps for dropping USE=qt5Andreas Sturmlechner2017-09-012-2/+2